export default async function redirectsPlugin (fastify, options) {
  fastify.get('/ui', async (req, res) => {
    res.redirect(process.env.APP_ROOT)
  })

  fastify.post('/redirect', async (req, res) => {
    const location = req.body?.location || '../busy.html'
    res.redirect(location)
  })
}
