import { getLatestVersion } from '../version.js'

export default async function versionHandler (req, reply) {
  const latestVersion = await getLatestVersion()
  const version = req.headers.version || latestVersion
  reply.header('version', version)
  reply.header('latest-version', latestVersion)
  reply.version = version
}
